<!DOCTYPE html>
<html>
<head>
	<title>Voxelands</title>
	<style type="text/css">
html, body {background:#323246; color:#F0F0F0; font: 14px sans-serif; line-height:1.2em; position:relative; min-width:100%; min-height:100%; margin:0; padding:0;}

header.site-header {display:block; margin:0; padding:0; background:#1E1E32; color:#101010; height:50px;}
header.site-header div.main-header {display:block; margin:0 auto; padding:0; width:1000px; height:50px; position:relative;}
header.site-header h1 {display:block; line-height:50px; margin:0; padding:0; width:300px; font-weight:bold; font-size:20px; background:transparent; color:#C0C0C0; text-align:center; float:left;}
header.site-header nav {display:block; float:left; margin:0; padding:0; height:50px; width:600px;}
header.site-header nav ul {display:block; float:left; margin:0; padding:0; height:50px; width:600px; list-style-type:none;}
header.site-header nav ul li {display:block; float:left; margin:0; padding:0; text-align:center;}
header.site-header nav ul li a {display:block; float:left; margin:0; padding:0 10px; height:50px; line-height:50px; background:transparent; color:#A5A5A5; text-decoration:none; font-size:16px; font-weight:bold;}
header.site-header nav ul li a:hover {line-height:42px; height:42px; border-top:4px solid #1E1E32; border-bottom:4px solid #616161; border-left:none; border-right:none;}

div.body {margin:0 auto; width:1000px; min-height:80%; padding:20px 0; position:relative; height:auto; overflow:hidden;}

div.body div.panel {background:#1E1E32; color:#C0C0C0; margin:10px; padding:10px; border:1px solid #3C3C50; height:auto; overflow:hidden;}
div.body div.panel img {margin:10px;}

div.body div.panel a.secret {color:#C0C0C0; text-decoration:none;}

div.body h1 {text-align:center; font-size:20px; font-weight:bold; margin:0; margin-bottom:20px; padding:0;}
div.body h2 {text-align:left; font-size:18px; font-weight:bold; margin:0; margin-bottom:20px; padding:0;}
div.body p {padding:0; margin:0 0 10px; line-height:1.2em;}
div.body ul {list-style-type:square;}
div.body ul, div.body ol {margin:0; padding:0; padding-left:15px;}
div.body ul li, div.body ol li {margin:0; padding:0; margin-bottom:5px;}

.green {color:#0EAB13;}
.red {color:#AB0E1B;}
.bold {font-weight:bold;}
.small {font-size:12px;}
.tiny {font-size:10px;}
.centre {text-align:center;}
.right {float:right;}
	</style>
</head>
<body>
	<header class="site-header">
		<div class="main-header">
			<h1>Voxelands</h1>
			<nav class="main-menu">
				<ul>
					<li><a href="/">Home</a></li>
					<li><a href="/player">Players</a></li>
				</ul>
			</nav>
		</div>
	</header>
	<div class="body">
